[Desktop Entry]
Name=openvas start (end of life)
Comment=The Scanner of the Greenbone Vulnerability Management
Encoding=UTF-8
Exec=/usr/share/kali-menu/exec-in-shell "sudo openvas-start"
Icon=kali-openvas
StartupNotify=false
Terminal=true
Type=Application
Categories=02-vulnerability-analysis;14-11-openvas-service;02-06-openvas;14-services;
X-Kali-Package=openvas
